@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: 'Albert Text';
  src:
    local('Albert Text'),
    url('@/assets/fonts/AlbertTextBold.otf') format('opentype');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Arimo';
  src:
    local('Arimo'),
    url('@/assets/fonts/ArimoTextBold.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}

@layer base {
  html,
  body,
  #app {
    @apply bg-background text-foreground h-full font-montserrat;
  }
}

@layer utilities {
  .clip-navbar {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 50% 90%, 0 100%);
  }
}
